
                    .inviteo-onglet .module8-2,
                    .inviteo-piedPage .module8-2 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-2,
                        .inviteo-piedPage .module8-2,
                        .inviteo-onglet .module8-2 > .panel,
                        .inviteo-piedPage .module8-2 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-2 .contenu-li,
                        .inviteo-piedPage .module8-2 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-2 .panel-footer,
                        .inviteo-piedPage .module8-2 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-2 .texte-debut,
                        .inviteo-piedPage .module8-2 .texte-debut{
                        padding: 0px;
                        }
                                                .inviteo-onglet .module8-1 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module8-1 .panel-heading h2,
                        .inviteo-piedPage .module8-1 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module8-1,
                    .inviteo-piedPage .module8-1 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-1,
                        .inviteo-piedPage .module8-1,
                        .inviteo-onglet .module8-1 > .panel,
                        .inviteo-piedPage .module8-1 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-1 .contenu-li,
                        .inviteo-piedPage .module8-1 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-1 .panel-footer,
                        .inviteo-piedPage .module8-1 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-1 .texte-debut,
                        .inviteo-piedPage .module8-1 .texte-debut{
                        padding: 0px;
                        }
                        
                                .inviteo-onglet .module8-6 .panel{
                                border-radius: var(--radius);
                                }

                                .inviteo-onglet .module8-6 .panel-heading,
                                .inviteo-piedPage .module8-6 .panel-heading {
                                background-image: url(../img/icons/inviteo-texte,hex555555,28,28.png);
                                background-repeat: no-repeat;
                                background-position: 10px center;
                                }

                                .inviteo-onglet .module8-6 .panel-heading h2,
                                .inviteo-piedPage .module8-6 .panel-heading h2 {
                                padding-left: 35px;
                                }
                                
                    .inviteo-onglet .module8-6,
                    .inviteo-piedPage .module8-6 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-6,
                        .inviteo-piedPage .module8-6,
                        .inviteo-onglet .module8-6 > .panel,
                        .inviteo-piedPage .module8-6 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-6 .contenu-li,
                        .inviteo-piedPage .module8-6 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-6 .panel-footer,
                        .inviteo-piedPage .module8-6 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-6 .texte-debut,
                        .inviteo-piedPage .module8-6 .texte-debut{
                        padding: 0px;
                        }
                        
                    .inviteo-onglet .module8-7,
                    .inviteo-piedPage .module8-7 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-7,
                        .inviteo-piedPage .module8-7,
                        .inviteo-onglet .module8-7 > .panel,
                        .inviteo-piedPage .module8-7 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-7 .contenu-li,
                        .inviteo-piedPage .module8-7 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-7 .panel-footer,
                        .inviteo-piedPage .module8-7 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-7 .texte-debut,
                        .inviteo-piedPage .module8-7 .texte-debut{
                        padding: 0px;
                        }
                        #module7-onglet8 .odd {
    background-color: #EFEFEF;
}

#module7-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module7-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-7 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-7 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-7 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-7 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-8,
                    .inviteo-piedPage .module8-8 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-8,
                        .inviteo-piedPage .module8-8,
                        .inviteo-onglet .module8-8 > .panel,
                        .inviteo-piedPage .module8-8 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-8 .contenu-li,
                        .inviteo-piedPage .module8-8 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-8 .panel-footer,
                        .inviteo-piedPage .module8-8 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-8 .texte-debut,
                        .inviteo-piedPage .module8-8 .texte-debut{
                        padding: 0px;
                        }
                        #module8-onglet8 .odd {
    background-color: #EFEFEF;
}

#module8-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module8-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-8 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-8 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-8 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-8 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-9,
                    .inviteo-piedPage .module8-9 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-9,
                        .inviteo-piedPage .module8-9,
                        .inviteo-onglet .module8-9 > .panel,
                        .inviteo-piedPage .module8-9 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-9 .contenu-li,
                        .inviteo-piedPage .module8-9 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-9 .panel-footer,
                        .inviteo-piedPage .module8-9 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-9 .texte-debut,
                        .inviteo-piedPage .module8-9 .texte-debut{
                        padding: 0px;
                        }
                        #module9-onglet8 .odd {
    background-color: #EFEFEF;
}

#module9-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module9-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-9 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-9 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-9 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-9 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-0,
                    .inviteo-piedPage .module8-0 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-0,
                        .inviteo-piedPage .module8-0,
                        .inviteo-onglet .module8-0 > .panel,
                        .inviteo-piedPage .module8-0 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-0 .contenu-li,
                        .inviteo-piedPage .module8-0 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-0 .panel-footer,
                        .inviteo-piedPage .module8-0 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-0 .texte-debut,
                        .inviteo-piedPage .module8-0 .texte-debut{
                        padding: 0px;
                        }
                        #module0-onglet8 .odd {
    background-color: #EFEFEF;
}

#module0-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module0-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-0 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-0 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-0 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-0 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-3,
                    .inviteo-piedPage .module8-3 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-3,
                        .inviteo-piedPage .module8-3,
                        .inviteo-onglet .module8-3 > .panel,
                        .inviteo-piedPage .module8-3 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-3 .contenu-li,
                        .inviteo-piedPage .module8-3 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-3 .panel-footer,
                        .inviteo-piedPage .module8-3 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-3 .texte-debut,
                        .inviteo-piedPage .module8-3 .texte-debut{
                        padding: 0px;
                        }
                        #module3-onglet8 .odd {
    background-color: #EFEFEF;
}

#module3-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module3-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-3 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-3 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-3 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-3 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-4,
                    .inviteo-piedPage .module8-4 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module8-4,
                        .inviteo-piedPage .module8-4,
                        .inviteo-onglet .module8-4 > .panel,
                        .inviteo-piedPage .module8-4 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module8-4 .contenu-li,
                        .inviteo-piedPage .module8-4 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module8-4 .panel-footer,
                        .inviteo-piedPage .module8-4 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module8-4 .texte-debut,
                        .inviteo-piedPage .module8-4 .texte-debut{
                        padding: 0px;
                        }
                        #module4-onglet8 .odd {
    background-color: #EFEFEF;
}

#module4-onglet8 .io-recherche-tableau input{
    border-color: #EBEAEF;
    background-color: #EBEAEF;
    box-shadow: none;
    height: 40px;
}

#module4-onglet8 .btn{
    padding: 9px 12px;
}

.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
    background-image:url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
    background-position:center right;
    background-repeat:no-repeat;
    cursor:pointer;
    white-space:normal;
    padding:4px 20px 4px 4px;
}

.tablesorter-default .sorter-false {
	background-image: none;
}
    
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc,
.tablesorter-default thead .tablesorter-headerSortUp { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
    background-color: #DDDDDD;
}

.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc,
.tablesorter-default thead .tablesorter-headerSortDown { 
    background-image:url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
    background-color: #DDDDDD;
}

.inviteo-onglet .module8-4 .pagination {
    margin: 0 0 10px;
}
.inviteo-onglet .module8-4 .panel table tr:last-child td:first-child{
    border-bottom-left-radius: 4px;
}

.inviteo-onglet .module8-4 .panel table tr:last-child td:last-child{
    border-bottom-right-radius: 4px;
}

.inviteo-onglet .module8-4 .panel .panel-collapse{
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

nav.nav-pagination {
    position: relative;
    overflow: hidden;
    height: 34px;
    margin-bottom: 15px;
}

nav.nav-pagination a.defil {
    display: inline-block;
    width: 30px;
    height: 36px;
    line-height: 36px;
    background-color: #FFFFFF;
    position: absolute;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
}

nav.nav-pagination a.defilGauche {
    left: 0px;
    text-align: left;
}

nav.nav-pagination a.defilDroite {
    right: 0px;
    text-align: right;
}

nav.nav-pagination ul.pagination {
    position: relative;
    overflow-x: auto;
    width: 100%;
    white-space: nowrap;
    font-size: 0px;
    -ms-overflow-style: none;
}

nav.nav-pagination ul.pagination::-webkit-scrollbar { 
    width: 0 !important;
}

nav.nav-pagination ul.pagination li {
    display: inline-block;
    margin: 0px;
    font-size: 14px;
}
nav.nav-pagination ul.pagination li:first-child {
    margin-left: 30px;
}
nav.nav-pagination ul.pagination li:last-child {
    margin-right: 30px;
}
                    .inviteo-onglet .module8-5,
                    .inviteo-piedPage .module8-5 {
                    padding-top: 0px;
                    }
                    .module8-5 .icone-fa {
    text-align: center;
    font-size: 50px;
}
.module8-5{
    color: #009530;
}

.module-bootstrap-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bootstrap-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}